Bug 1427168 - unable to bring VM out of retirement from details page
Summary: unable to bring VM out of retirement from details page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.5.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.2
Assignee: Roman Blanco
QA Contact: Mike Shriver
URL:
Whiteboard: vm:retirement
Depends On: 1306471
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-27 13:56 UTC by Satoe Imaishi
Modified: 2019-10-10 12:15 UTC (History)
11 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1306471
Environment:
Last Closed: 2017-04-12 14:39:54 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 Mike Shriver 2017-04-03 15:01:23 UTC
Verified in CFME 5.7.2.0 (5.7.2.0.20170321181409_349f1b1) in Chrome, against vSphere providers.

The retirement options in the Lifecycle button are enabled for retired (non-archived/orphaned) infrastructure VMs from their details page. I was able to set a future retirement date via the Lifecycle 'Set Retirement Date' button, resuming the retired VM.

Comment 4 errata-xmlrpc 2017-04-12 14:39:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.